Subject: [99attendees] Mentors Needed: Quick intro / Browser developer

From: <[email-masked]>
Date: Mon, 10 Jul 2017 17:51:11 +0000 (UTC)

Potential Mentors,

I have two people who would like to be mentored:

1.   CTO for a software vendor.   Arriving Monday.   Needs a quick intro about the organization of the meeting.    First IETF.  English is fine.

2.    From a browser developer.  Interested in web packaging.  First IETF.   English is fine.

Everyone, thanks so much for your help.   The responses from long time participants has been really tremendous.   There are at least 4 mentees who have a main mentor and then additional folks willing to lend their time as resources, some people who are co-mentoring, meals are being planned together!    I really appreciate the generosity and welcoming attitudes.

Please excuse me if I get a bit behind sometimes in my matching of people & emails!

Thanks,

Nalini Elkins
CEO and Founder
Inside Products, Inc.
www.insidethestack.com
(831) 659-8360